Subject: CO2 generation
From: [email-masked]
Date: 18 Jul 94 12:39:14 +1200
Newsgroups: bionet.plants

Hi,

I'm just beginning a series of 13CO2 tracer experiments in asparagus, and am
having a bit of a technical glitch - the yield of CO2 I am generating from
bicarbonate is much less than expected, like 50-60%.  I am using excess 2M
lactic acid for the reaction, which is carried out under vacuum.

Can anyone help?

Cheers,

Marty. (prefer e-mail replies please)